Bug 9605 - Does not recogniz pass word after installation
Summary: Does not recogniz pass word after installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-20 12:52 UTC by jorgep
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-21 21:31:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jorgep 2000-02-20 12:52:31 UTC
After I installed Redhat 6.1, the computer booted and come to the screen
for logging. The user name is recognized,but the pass word is not. I
installed using all the installations on the Cd but the problem
continues.I use two different hard disks in that computer and use one at
the time. One hard disk has Windows 2000 and everything works fine so it
is not the computer. The hard disk that I installed Red hat 6.1 is  a new
hard disk 6.4, have 64 MB memory. I try to go into linuxconf and I was
denied access. I am try to learn Linux operating system. I have been with
windos about 12 years. I am not an expert, but neither a dummy. Any help
will be highly appreciated. How can you learn a system if I can not even
get it on the screen? jorgep@mounet.con  Product I.D. e26c4d8b4588e463

Comment 1 Cristian Gafton 2000-02-21 21:31:59 UTC
Was your caps lock on when you choose your passsword? Please follow up for
support at http://support.redhat.com


Note You need to log in before you can comment on or make changes to this bug.